# struct JobFinishedMsg

*Defined at src/hosts/mgmt_msg.h#29*

Inherits from MgmtMsg



## Members

public FlowId flow_id

public Time finished_at



## Functions

### JobFinishedMsg

*public void JobFinishedMsg(FlowId fid, Time t)*

*Defined at src/hosts/mgmt_msg.h#33*

### kind

*public MgmtKind kind()*

*Defined at src/hosts/mgmt_msg.h#36*



